com.amazonaws.services.lambda.invoke

## Interface LambdaFunctionNameResolver

All Known Implementing Classes:
  DefaultLambdaFunctionNameResolver

    public interface LambdaFunctionNameResolver

### Method Summary

All Methods Instance Methods Abstract Methods
`String` `getFunctionName(Method method, LambdaFunction annotation, LambdaInvokerFactoryConfig config)`

### Method Detail

#### getFunctionName

    String getFunctionName(Method method,
                           LambdaFunction annotation,
                           LambdaInvokerFactoryConfig config)